/***************************************************************/
/****		Feuille de style de la plate-forme PEGASE		****/
/***************************************************************/
BODY {
	font-family:		verdana,arial, helvetica, sans-serif;
	font-size:			12px;
	color:				black;
	background-color:	#CFE3F3; /*#A9D8BF;*/
	margin-top:			2px;
	margin-left:		0px;
	margin-bottom:		0px;
	margin-right:		0px;
	background-attachment: fixed;

}

P,LI{
	text-align:         justify;
}
H1{
	font-family:		arial, helvetica, sans-serif;
    color:				#437BA4; /*#363854;*/
}
H2,H3,H4,H5{
	font-family:		arial, helvetica, sans-serif;
    color:				#437BA4; /*#363854;*/
}

TABLE{
	font-size:12px;
	background-color:	#FFFFFF
}

TR,TD,INPUT,SELECT,DIV,SPAN,P,I,A,SUP,LI{
	font-size:12px;
}

TEXTAREA{
	width :			100%;
}
.ErrLog {
	font-weight:	bold;
	color:			#FF0000;
	font-size:		12px;
}

TABLE.tabmenu{
	height:             200px;
	border-color:   	#10779C;
}
TABLE.tabmenu TD.bouton{
	background-image:   url('../images/btnseul3.png');
	width:              177px;
	height:             24px;/*26px;*/
}


a.menu
{
	font-family:		arial, helvetica, sans-serif;
	font-size:			14px;
	text-align:         center;
	vertical-align:     middle;
	text-decoration:	none;
	color:				#000000;
	font-weight:		bold;
}
a.menu:hover
{
	color:				#FFFFFF; /*#10779C;*/
	font-weight:		bold;
}

.titre {
	font-family: Arial;
	font-weight: 700;
	font-variant: small-caps;
	font-size: 16px;
	text-decoration:	underline;
}
.incription{
	font-family:		arial, helvetica, sans-serif;
	font-size:			14px;
	text-align:         center;
	vertical-align:     middle;
	text-decoration:	none;
	color:				#FF0000;
	font-weight:		bold;
}

.avert{
	font-family:		verdana,arial, helvetica, sans-serif;
	font-size:			12px;
	color:				#FF0000;
	font-weight:		bold;
}

a.part
{
	font-family:		arial, helvetica, sans-serif;
	font-size:			12px;
	text-align:         center;
	vertical-align:     middle;
	text-decoration:	underline;
	color:				#000000;
	font-weight:		bold;
}
a.part:hover
{
	color:				#1B4C70; /*#10779C;*/
	font-weight:		bold;
}

/*formulaire*/
TABLE.forminsc{
	height:             200px;
	border-color:   	#10779C;
}
TABLE.forminsc TD.rub{
	width:              177px;
	height:             26px;
	text-align:         right;

}

select {
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:		12px;
	border-width:	1;
	border-color :	#034792;
}

input {
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:		12px;
	border-width:	1;
	border-color :	#034792;
}

.btnsubmit{
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:		12px;
	border-width:	2;
	border-color :	#034792;
	font-weight:	bold;
	width:          90;

}